- library: '&IDL_MochaBaseSystem;'
  instances:
  - class: '&IDC_File;'
    name: 'File'
    customTagName: 'file'
    index: 1614
    attributes:
    - instance: '&IDA_Name;'
      customTagName: 'name'
    - instance: '&IDA_Value;'
      customTagName: 'data'
    - instance: '&IDA_ContentType;'
      customTagName: 'contentType'
    - instance: '&IDA_Encoding;'
      customTagName: 'contentEncoding'